[TMC_ComPort_AutoList]
Item0=ANDORRA,ANDORRA
Item1=AUSTRIA,AUSTRIA
Item2=BELGIUM,BELGIUM
Item3=DENMARK,DENMARK
Item4=GERMANY,GERMANY
Item5=FINLAND,FINLAND
Item6=FRANCE,FRANCE
Item7=INDONESIA,INDONESIA
Item8=ITALY,ITALY
Item9=LUXEMBOURG,LUXEMBOURG
Item10=NETHERLANDS,NETHERLANDS
Item11=NEW ZEALAND,NEW ZEALAND
Item12=NORWAY,NORWAY
Item13=PORTUGAL,PORTUGAL
Item14=TAIWAN,TAIWAN
Item15=THAILAND,THAILAND
Item16=SAUDI ARABIA,SAUDI ARABIA
Item17=SINGAPORE,SINGAPORE
Item18=SPAIN,SPAIN
Item19=SWEDEN,SWEDEN
Item20=SWITZERLAND,SWITZERLAND
Item21=UUNITED ARAB EMIRATESAE,UNITED ARAB EMIRATES
Item22=SOUTH AFRICA,SOUTH AFRICA

[ANDORRA]
LTN=17

[AUSTRIA]
LTN=17

[BELGIUM]
LTN=1

[DENMARK]
LTN=17

[GERMANY]
Item0=955
Item1=912
Item2=1079
Item3=1067
Item4=1061
LTN=0

[FINLAND]
LTN=1

[FRANCE]
LTN=30

[INDONESIA]
LTN=21

[ITALY]
LTN=1

[LUXEMBOURG]
LTN=1

[NETHERLANDS]
LTN=17

[NEW ZEALAND]
LTN=30

[NORWAY]
LTN=1

[PORTUGAL]
LTN=1

[TAIWAN]
Item0=875
Item1=1049
Item2=1051
Item3=1053
Item4=1013
Item5=943
Item6=945
Item7=931
LTN=1

[THAILAND]
Item0=935
LTN=19

[SAUDI ARABIA]
LTN=26

[SINGAPORE]
LTN=30

[SPAIN]
LTN=30

[SWEDEN]
LTN=30

[SWITZERLAND]
LTN=30

[UNITED ARAB EMIRATES]
Item0=939
LTN=18

[SOUTH AFRICA]
LTN=17